> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ProjectMemberAssociate

## "ProjectMemberAssociate"

This provider name is implemented by the class <see cref="T:SuperOffice.CRM.ArchiveLists.ProjectMemberAssociateProvider">SuperOffice.CRM.ArchiveLists.ProjectMemberAssociateProvider</see> inside NetServer's SODatabase assembly.

## Supported Entities

| Name            | Description   |
| --------------- | ------------- |
| "ProjectMember" | ProjectMember |
| "hideConflict"  | Hide conflict |

## Supported Columns

| Name           | Restriction | Description                                                                             | OrderBy |
| -------------- | ----------- | --------------------------------------------------------------------------------------- | ------- |
| getAllRows     | bool        | GetAll: Get all rows of archive - use with care, you may be fetching the whole database |         |
| getNoRows      | bool        | GetNone: Do not get any rows from the archive                                           |         |
| conflictStatus | *None*      | Status: Shows any conflicts with other follow-ups                                       |         |
| function       | listAny     | Function: Displays the project member's function in the project                         | x       |
| fullName       | string      | Contact: Displays the contact to which an item is linked                                | x       |
| nameDepartment | string      | Company: Displays the company an activity is linked to                                  | x       |
| projectId      | int         | Project ID: Project ID                                                                  | x       |

## Sample

```http! theme={null}
GET /api/v1/archive/ProjectMemberAssociate?$select=conflictStatus,function
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: sv

```

See also: <see cref="T:SuperOffice.CRM.Services.IArchiveAgent">IArchiveAgent</see>.


## Related topics

- [Members](/en/api/reference/restful/rest/project/members.md)
- [ProjectMember](/en/api/archive-providers/reference/projectmember.md)
- [AssociateProjectSelection](/en/api/archive-providers/reference/associateprojectselection.md)
- [Project member webhook events](/en/automation/webhook/reference/project-member-events.md)
- [AssociateProjectSelectionV2](/en/api/archive-providers/reference/associateprojectselectionv2.md)
- [Add project members](/en/project/learn/project-members/add.md)
